* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  model-viewer#reveal {
    --poster-color: transparent;
  
  }
  
  #lazy-load-poster {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url("../assets/poster-damagedhelmet.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  #button-load {
    background-image: url("../assets/ic_get_app_white_24dp.svg");
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: 6% 50%;
    background-color: #000;
    color: white;
    cursor: pointer;
    border-radius: 6px;
    display: inline-block;
    padding: 10px 18px 9px 40px;
    font-weight: 500;
    box-shadow: 0 0 8px rgba(0,0,0,.2), 0 0 4px rgba(0,0,0,.25);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    z-index: 100;
  }

    
  /*====  VARIABLES ============================ */
  :root {
    --header-height: 4.5rem;
  
    /* colors */
    --hue: 350;
    /* HSL color mode */
    --base-color: #A47750;
    --base-color-second:#F0D5A6;
    --base-color-alt: #F0D5A6;
    --title-color: #26150B;
    --text-color: hsl(0 20% 40%);
    --text-color-light: hsl(0 30% 98%);
    --body-color: hsl(15, 100%, 99%);
  
    /* fonts */
    --title-font-size: 1.875rem;
    --subtitle-font-size: 2rem;
  
    --title-font: 'Zen Maru Gothic', sans-serif;
    --body-font: 'Zen Maru Gothic', sans-serif;

    --Color-1:#A47750;
  }
  
  /*===  BASE ============================ */
  html {
    scroll-behavior: smooth;
  }
  
  body {
    font: 400 1rem var(--body-font);
    color: var(--text-color);
    background: var(--body-color);
    -webkit-font-smoothing: antialiased;
  }
  
  .title {
    font: 700 var(--title-font-size) var(--title-font);
    color: var(--title-color);
    -webkit-font-smoothing: auto;
  }
  
  .button {
    background-color: var(--base-color);
    color: var(--text-color-light);
    height: 3.5rem;
    display: inline-flex;
    align-items: center;
    padding: 0 2rem;
    border-radius: 0.25rem;
    font: 500 1rem var(--body-font);
    transition: background 0.3s;    
  }
  
  .button:hover {
    background: var(--base-color-alt);
  }
  
  .divider-1 {
    height: 1px;
    background: linear-gradient(
      270deg,
      hsla(var(--hue), 36%, 57%, 1),
      hsla(var(--hue), 65%, 88%, 0.34)
    );
  }
  
  .divider-2 {
    height: 1px;
    background: linear-gradient(
      270deg,
      hsla(var(--hue), 65%, 88%, 0.34),
      hsla(var(--hue), 36%, 57%, 1)
    );
  }

  body, ul{
    margin: 0px;
    padding: 0px;
  }

  a{
    color: black;
    text-decoration: none;

  }
  .a:hover{
    color: var(--base-color);
  }
  
  /*====  LAYOUT ============================ */
  .container {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
  
  .grid {
    display: grid;
    gap: 2rem;
  }
  
  .section {
    padding: calc(5rem + var(--header-height)) 0;
  }
  
  .section .title {
    margin-bottom: 1rem;
  }
  
  .section .subtitle {
    font-size: var(--subtitle-font-size);
  }
  
  .section header {
    margin-bottom: 4rem;
  }
  
  .section header strong {
    color: var(--base-color);
  }

  img{
    width:75%;
  }
  
/* Important Information */
#important-information{
    padding: 6rem 1rem 3rem 1rem;
}

.important-information {
    max-width: 800px;
    margin: 40px auto;
    line-height: 1.6;
    color: #333;
}

.important-information h1 {
    color: #A47750; /* Ou a cor da sua marca */
}

.important-information h2 {
    margin-top: 30px;
    color: #A47750; /* Ou a cor da sua marca */
}

.important-information ul {
    margin-left: 20px;
}
.agradecimentos{
  margin-top: 3rem;
  text-align: center;
}